[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Summary - Broken dependencies in Fedora Extras 4 - 2006-05-27



On Sat, 27 May 2006 17:01:13 -0000, Fedora Extras repoclosure wrote:

> package: scim-tables-korean - 0.5.4-2.fc4.i386 from fedora-extras-4-i386
>   unresolved deps: 
>      scim-tables = 0:0.5.4

Obsoleted by scim-tables-0.5.6

> package: apt-groupinstall - 0.5.15cnc7-6.fc4.i386 from fedora-extras-4-i386
>   unresolved deps: 
>      apt = 0:0.5.15cnc7-6.fc4

Obsoleted by apt-0.5.15lorg3.1-5.fc4

> package: scim-tables-japanese - 0.5.4-2.fc4.i386 from fedora-extras-4-i386
>   unresolved deps: 
>      scim-tables = 0:0.5.4

Obsoleted by scim-tables-0.5.6


Packages will be gone for all archs with next push of '4'.

See  https://bugzilla.redhat.com/190116  on why these obsolete packages
are seen by Yum.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]